package com.bankaudit.report.v3.dto;

public class CoverPageDto {

	

	private String header;
	private String subHeaderA;
	private String subHeaderB;
	private String issuedByA;
	private String issuedByB;
	private String issuedByC;
	private String issueDate; 
	private String userId; 
	private String pageInfo;
	private String pageInfoAlign;
	private String auditDetailsInfo;
	
	private String scheduleStartDate;
	private String scheduleEndDate;
	private String actualStartDate;
	private String actualEndDate;
	
	public String getHeader() {
		return header;
	}
	public void setHeader(String header) {
		this.header = header;
	}
	public String getSubHeaderA() {
		return subHeaderA;
	}
	public void setSubHeaderA(String subHeaderA) {
		this.subHeaderA = subHeaderA;
	}
	public String getSubHeaderB() {
		return subHeaderB;
	}
	public void setSubHeaderB(String subHeaderB) {
		this.subHeaderB = subHeaderB;
	}
	public String getIssuedByA() {
		return issuedByA;
	}
	public void setIssuedByA(String issuedByA) {
		this.issuedByA = issuedByA;
	}
	public String getIssuedByB() {
		return issuedByB;
	}
	public void setIssuedByB(String issuedByB) {
		this.issuedByB = issuedByB;
	}
	public String getIssuedByC() {
		return issuedByC;
	}
	public void setIssuedByC(String issuedByC) {
		this.issuedByC = issuedByC;
	}
	public String getIssueDate() {
		return issueDate;
	}
	public void setIssueDate(String issueDate) {
		this.issueDate = issueDate;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getPageInfo() {
		return pageInfo;
	}
	public void setPageInfo(String pageInfo) {
		this.pageInfo = pageInfo;
	}
	public String getPageInfoAlign() {
		return pageInfoAlign;
	}
	public void setPageInfoAlign(String pageInfoAlign) {
		this.pageInfoAlign = pageInfoAlign;
	}	 
	public String getAuditDetailsInfo() {
		return auditDetailsInfo;
	}
	public void setAuditDetailsInfo(String auditDetailsInfo) {
		this.auditDetailsInfo = auditDetailsInfo;
	}
	public String getScheduleStartDate() {
		return scheduleStartDate;
	}
	public void setScheduleStartDate(String scheduleStartDate) {
		this.scheduleStartDate = scheduleStartDate;
	}
	public String getScheduleEndDate() {
		return scheduleEndDate;
	}
	public void setScheduleEndDate(String scheduleEndDate) {
		this.scheduleEndDate = scheduleEndDate;
	}
	public String getActualStartDate() {
		return actualStartDate;
	}
	public void setActualStartDate(String actualStartDate) {
		this.actualStartDate = actualStartDate;
	}
	public String getActualEndDate() {
		return actualEndDate;
	}
	public void setActualEndDate(String actualEndDate) {
		this.actualEndDate = actualEndDate;
	} 
	
}
